@font-face {
  font-family: "LinotypeDidotRoman";
  src: url("../fonts/didotlh-roman-webfont-webfont.eot");
  src: url("../fonts/didotlh-roman-webfont-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/didotlh-roman-webfont-webfont.woff") format("woff"), url("../fonts/didotlh-roman-webfont-webfont.ttf") format("truetype"), url("../fonts/didotlh-roman-webfont-webfont.svg#LinotypeDidotRoman") format("svg");
  font-weight: normal;
  font-style: normal; }

body, td, th, input, textarea {
  font: 13px Times, Georgia, Arial, sans-serif;
  color: black; }

p {
  line-height: 1.25em; }

a {
  text-decoration: underline;
  outline: none; }
  a:link, a:visited {
    color: black; }
  a:hover, a:active, a.active:visited {
    text-decoration: none;
    color: #6f6f6f; }

h1, h2, h3, h4, h5, h6 {
  font-family: "LinotypeDidotRoman";
  font-weight: normal;
  text-transform: uppercase;
  font-weight: normal; }

h1 {
  font-size: 50px;
  line-height: 50px; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 21px; }

h4 {
  font-size: 15px; }

h5, h6 {
  font-size: 13px; }

.branding .site-logo {
  font-size: inherit;
  line-height: normal;
  text-transform: uppercase; }
  .branding .site-logo a {
    text-decoration: none;
    font-size: normal;
    margin: 0 auto;
    line-height: 1;
    letter-spacing: -1px;
    color: black; }
    .branding .site-logo a:hover, .branding .site-logo a:active, .branding .site-logo a.active:visited {
      color: black; }

#footer li a {
  text-decoration: none; }
  #footer li a.active {
    color: black; }
  #footer li a:hover {
    color: #6f6f6f; }

#navigation {
  text-align: center; }
  #navigation li a {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 28px;
    color: #6f6f6f; }
  #navigation li.hover li > a {
    color: #6f6f6f; }
  #navigation li.sfHover > a, #navigation li.hover > a, #navigation li.active-trail > a {
    color: black; }
  #navigation li li a {
    font-size: 13px;
    color: #6f6f6f; }
  #navigation li li.hover a {
    color: black; }

.front #navigation li a {
  color: black; }

nav.main-menu a.active,
.sf-menu a.active {
  font-weight: normal; }

.top-left .lm_popup_block .content,
.top-left .lm_popup_block .content,
.top-right .lm_popup_block .content,
.top-right .lm_popup_block .content {
  font-style: normal; }

.form-submit:first-child, input[type="submit"]:first-child, button:first-child, .form-actions a:first-child {
  font-weight: normal; }
